Subject: GA-DIGEST V1 #1403
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, August 31 2002          Volume 01 : Number 1403

----------------------------------------------------------------------

Date: Fri, 30 Aug 2002 09:29:52 -0500
From: "Jim Fleming" <[email-masked]>
Subject: Re: [ga] 0:212     BIZ.....going out of BIZness ?

From: "John Palmer" <[email-masked]>
> There is no such thing as "128-bit DNS". If so, where are the RFCs for the technical
> standards?
========

By RFC, do you mean something like this ?

http://www.armware.dk/RFC/rfc/rfc25.html
http://rfc.sunsite.dk/rfc/rfc25.html
http://community.roxen.com/developers/idocs/rfc/rfc25.html
Network Working Group                                      Steve Crocker
Request for Comments: 25                                            UCLA
                                                         30 October 1969

                           NO HIGH LINK NUMBERS

Because it may be desirable to reserve one or more link numbers for
instrumentation purposes, and because 256 link numbers are many more
than are needed, we suggest that no link number over 63 be used.  At
UCLA, we will implement our tables to take advantage of this limitation.
We also note that 32 may be even more realistic, but 64 is certainly
sufficient.
===========================================================================
With respect to "128-bit DNS"...are you familiar with AAAA DNS Records ?
AAAA Records are not to be confused with A6 Records...used with IPv6...
AAAA Records are very similar to A Records...which contain 32-bits...
AAAA Records contain 128-bits...which is 32x4=128...note the four letters (AAAA)
Are you familiar with the 160-bits in an IPv4 Header ?
Do you know which of those 160-bits (in the IPv4 Header) are set when you put an A Record in the DNS ?
Do you know which of those 160-bits (in the IPv4 Header) are set when you put a 128-bit AAAA Record in the DNS ?
To make it more simple, how about when you put the year (2002) in the left-most 128-bits ?
http://www.ethereal.com
http://www.netfilter.org
Have you tried ?....2911: ?...or next year's version ?...2003: ?...or 3911: ?
Jim Fleming2002:[IPv4]:000X:03DB:...IPv8 is closer than you
think...http://www.iana.org/assignments/ipv4-address-spacehttp://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

- ----- Original Message -----
From: "John Palmer" <[email-masked]>
To: "Ga" <[email-masked]>
Sent: Thursday, August 29, 2002 10:39 PM
Subject: Re: [ga] 0:212 BIZ.....going out of BIZness ?

> I see your point. The registrants are the ones that are the "paying customers"
> and the ones most affected by root servers, gtld servers and the follks who
> make policies about them.
>
> Remember: ICANN created the collision of up to 3500 SLDs by allowing
> duplicate SLDs to be created. There are potentially 3500 "victims"
>
> John
> ----- Original Message -----
> From: "Jim Fleming" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, August 29, 2002 6:35 PM
> Subject: Re: [ga] 0:212 BIZ.....going out of BIZness ?
>
>
> > ----- Original Message -----
> > From: "John Palmer" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Thursday, August 29, 2002 9:05 AM
> > Subject: Re: [ga] 0:212 BIZ.....going out of BIZness ?
> >
> >
> > > The other .BIZ has been in existence since 1995 and is still going.
> > >
> > ===================================================
> >
> > John,
> >
> > With all due respect, there are not two .BIZ TLDs.
> > .BIZ is three letters. It is only spelled one way....B...I...Z...
> >
> > All that really matters, moving forward, is the list of [SLD].BIZ owners.
> > Apparently, the I* society insiders have helped to do some market research
> > and Proof-of-Concept testing, to bring these potential customers to light.
> > Someone should thank them for their efforts, but not pay them anything.
> > They are non-profit, public benefit, volunteer organizations, or supposed to be.
> >
> > If there are enough serious .BIZ owners to move past the market trial phase,
> > then commercial companies will likely deploy 128-bit DNS services for the
> > .BIZ owners. How many serious .BIZ owners are there ? 50,000 ? 80,000 ?
> >
> >
>
> There is no such thing as "128-bit DNS". If so, where are the RFCs for the technical
> standards?
>
> John
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 30 Aug 2002 10:06:50 -0500
From: "Jim Fleming" <[email-masked]>
Subject: Re: [ga] 0:212     BIZ.....going out of BIZness ?

- ----- Original Message ----- 
From: "Allan Liska" <[email-masked]>
> >>
> >> JF> Will .BIZ survive past the Proof-of-Concept phase ?
> >>
> >> Since there are no viable alternatives, lets hope so.
> >>
> 
> JF> There are thousands of new TLDs. Check out http://www.NameSlinger.com
> 
> Interesting.  You are of course welcome to offer whatever piddly
> little TLDs you want, but the truth is you know they won't ever be
> successful, and are a rip-off designed to prey on novices to domain
> registration.

If you go back to 1995 and study history, you might see that there was once
a "piddly little TLD" named.....BIZ....while it may be true that .BIZ is not yet
mature and ready for 128-bit DNS investments, it appears to be growing.
The serious [SLD].BIZ owners can work to make sure it survives. The G0
leaders can help to make sure it survives. The neighbors of .BIZ can help to
make sure it survives. It may still be a "piddly little TLD", but it has legs...

2002 0:201 .COM
http://www.thepricedomain.com/index.php?domainlist=com
2002 1:158 .CLUB 
2002 2:143 .FAMILY
http://www.New.Net
2002 3:219 .INFO
http://www.Name-Space.com
http://www.thepricedomain.com/index.php?domainlist=info
2002 4:58 .LLC
2002 5:194 .INC
http://www.New.Net
2002 6:171 .TV
http://www.TV
2002 7:186     GOD
http://www.dot-god.com
http://www.dot.god

As Dr. Suess says...."You have two eyes in your head and two feet in your shoes..."
..."with those you can steer any direction you choose"...

Who owns IN-ADDR.BIZ ?

Jim Fleming
2002:[IPv4]:000X:03DB:...IPv8 is closer than you think...
http://www.iana.org/assignments/ipv4-address-space
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
0:212 BIZ

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 30 Aug 2002 10:28:15 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "...IPv6 is NOT a new protocol, it is only a new version of the IP protocol..."

From: "Francis Dupont" <[email-masked]>
"...IPv6 is NOT a new protocol, it is only a new version of the IP protocol..."

How come the IPv4 Header has 160-bits and the IPv6 Header has 320-bits ?

Is VHS the same as BETAmax ?

Mars is not a new planet, it is just a suburb of planet Earth...
http://www.ActiveWorlds.com

Jim Fleming
2002:[IPv4]:000X:03DB:...IPv8 is closer than you think...
http://www.iana.org/assignments/ipv4-address-space
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

- ----- Original Message ----- 
From: "Francis Dupont" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, August 30, 2002 6:10 AM
Subject: Re: another input to IPv6 addressing architecture 

> In your previous mail you wrote:
> 
>    4.  Suggested protocol change
>    
>    o In IPv4 address architecture document [Hinden, 1998] explicitly state
>      that IPv4 mapped address is for use within basic API [Gilligan, 1999]
>      , and basic API only.  Forbid any other uses.
>    
> => I don't like at all SIIT so I have no concern with this proposal.
> 
>    o Move any document that suggests the use of IPv4 mapped address on wire
>      to historic, due to security reasons.
>    
> => you are a bit hard: these mechanisms should simply use other
> injections of the IPv4 address space into the IPv6 address space
> (there are many ways to inject a 2^32 space into a 2^128 one :-).
> 
>    The above change will remove the threat due to the use of IPv4 mapped
>    address on wire.
>    
> => I agree this should be simpler so safer.
> 
>    Another way is to deprecate RFC2553 section 3.7, however, due to the
>    wide deployment of applications that use IPv6 basic API, the option is
>    not feasible.
> 
> => I strongly object to this part of your proposal. IMHO IPv6 is NOT
> a new protocol, it is only a new version of the IP protocol. So the
> right target is to provide an "all version" API, as it is easy to inject
> IPv4 into IPv6, the section 3.7 is the right idea!
> 
> Regards
> 
> [email-masked]
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 30 Aug 2002 12:13:33 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] Re: Slightly OT:  Apple to Release Source Code to its zeroconf  implementation 

- ----- Original Message -----
From: "John Schnizlein" <[email-masked]>
>
> This language is not consistent with the fact that the IETF is not
> composed of company representatives, but individual contributors.
>

http://www.ietf.org
"The IETF is an organized activity of the Internet Society"

...the Internet Society is a company...it has "company representatives"...

http://www.icann.org/announcements/announcement-19aug02.htm
"We received eleven very strong and thoughtful proposals," noted Stuart Lynn, President of ICANN. "We appreciate the response of the
institutions behind these proposals. The ISOC proposal was the only one that received top ranking from all three evaluation teams.
====

The ISOC plans to be a Registry.....Apple is a Registry.....both are companies....
http://www.iana.org/assignments/ipv4-address-space
017/8           Apple Computer Inc.                     Jul 92
====

http://maccentral.macworld.com/news/0208/29.rendezvous.php

Jim Fleming
2002:[IPv4]:000X:03DB:...IPv8 is closer than you think...
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

P.S. CISCO is a company....

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 30 Aug 2002 22:58:26 +0200
From: GA List Monitor <[email-masked]>
Subject: [ga] [Admin] Temporary posting rights suspension

The posting rights of Jim Fleming have been temporarily
suspended because of violations of the GA list rules.

>- If the GA Chair or a list monitor asks for a limit to the number of posts
>  per person per day, this must be respected
(from http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html)

>The Chair of the GA has set the posting limit at FIVE postings per 
>person, list and calendar day, calculated according to the sender's 
>local time.
(from http://www.dnso.org/dnso/notes/GA.list-monitoring.html)

Jim Fleming has violated the posting limit again: He has done
so before and had been warned on 18 August 2002.

Fri, 16 Aug 2002 12:11:36 -0500
Fri, 16 Aug 2002 13:55:32 -0500
Fri, 16 Aug 2002 14:43:51 -0500
Fri, 16 Aug 2002 19:44:24 -0500
Fri, 16 Aug 2002 20:03:48 -0500
Fri, 16 Aug 2002 20:42:06 -0500
Fri, 16 Aug 2002 21:00:41 -0500

Thu, 29 Aug 2002 00:45:22 -0500
Thu, 29 Aug 2002 07:37:54 -0500
Thu, 29 Aug 2002 07:47:56 -0500
Thu, 29 Aug 2002 08:13:41 -0500
Thu, 29 Aug 2002 08:22:54 -0500 
Thu, 29 Aug 2002 18:35:58 -0500
Thu, 29 Aug 2002 19:01:12 -0500
Thu, 29 Aug 2002 19:26:35 -0500
Thu, 29 Aug 2002 20:23:40 -0500

>A list monitor may impose 2 sanctions against offenders:
>
>- Monitoring of posts. This will cause delay of postings from the affected 
>  individual until a list moderator approves them as being within the content 
>  rules, or rejects them
>- Suspension of posting rights. This will cause mail from that person not to be
>  sent to the GA list.
>
>Both sanctions are imposed for a limited period of time (typically 2 weeks), 
>and are announced on the mailing list. Repeat offenders may get correspondingly 
>longer sentences (for instance 4 weeks for a second offense, 8 weeks for a third).
>The period is decided by the list monitor.
(from http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html)

Jim Fleming's posting rights have already been suspended for two weeks 
in the past. The current suspension of posting rights therefore lasts
four weeks.

Best regards,
/// GA List Monitor

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 30 Aug 2002 18:32:23 -0400
From: Rob Courtney <[email-masked]>
Subject: [ga] CDT Letter on .org

Members of the General Assembly,

CDT has just sent an open letter to the ICANN Board regarding the 
.org redelegation process. I'm attaching it here for your review; 
comments and responses are very welcome!

Best,

Rob Courtney

* * *

Vint Cerf
Chairman
Internet Corporation for Assigned Names and Numbers
4676 Admiralty Way, Suite 330
Marina del Rey, CA 90292-6601

August 30, 2002

Dear Dr. Cerf,

As one of the Internet's most successful domains, .org's redelegation 
will implicate millions of registrants and affect the core of the 
Internet's non-commercial community. We commend the hard work done by 
many to date, and we view the recently-published staff report as a 
useful document for the Board's consideration. We therefore offer 
this open letter to you and the Board, urging that the broad 
interests of the non-commercial community be kept in mind as the 
staff report is finalized and the redelegation decision is taken.

*Finding the Right Priorities in .org Bidder Evalution*

The .org domain has always benefited from its unique position as a 
home for non-commercial activity amid the Internet's many commercial 
enterprises. CDT appreciates the Board's request to the 
Non-Commercial Constituency for a report evaluating the eleven 
registry applicants on certain criteria - largely touching on the 
.org registry's relationship with the non-commercial community  - and 
note that report's excellent evaluation of the applicants on those 
criteria.

However, the final impact of the .org redelegation on the 
non-commercial Internet community will extend from all aspects of the 
registry's operation, not just its administrative structure or 
advisory practices. As many in the ICANN community know, technical 
capability, financial stability, and competency in customer service 
are critical considerations. For many, perhaps most, non-commercial 
domain name holders, these concerns come first and foremost. As such, 
we wish to underscore the following metrics and priorities for the 
evaluation of .org applicants:

	* The .org registry must exist on a strong technical 
foundation. Redelegation cannot be considered a success if names do 
not resolve quickly, accurately, and reliably. Any other benefits 
that non-commercial organizations would receive from the new registry 
would have little value if this basic technical mission is not 
fulfilled. Registry applications should offer ample evidence of their 
technical plans' robustness, scalability, adaptability, and, above 
all, workability.

	* The .org registry operator should have a workable financial 
model. The eleven applications before ICANN encompass a wide variety 
of approaches to funding the registry's operation. Even a cursory 
review of the domain names market will reveal that operating a major 
registry is a non-trivial undertaking; it is unlikely that every one 
of the eleven proposed approaches will succeed. A bankrupt registry 
operator will not be able to fulfill the registry's basic technical 
requirements, and the non-commercial community should make 
identification of workable financial models a high priority. The new 
registry will have a very short start-up time, and must be able to 
demonstrate its ability to be financially and technically stable on 
January 1, 2003. Several bidders have also expressed their intention 
to apply for the $5 million endowment offered by VeriSign to a 
non-profit registry operator. It is not yet clear whether all those 
bidders will qualify for the endowment, nor when or how the money 
will be paid out. Registry applicants' positions would be enhanced by 
publishing their plans in the event that the money is not immediately 
forthcoming.

	* The .org registry requires rapid, effective customer 
support. Although the .org registry operator will not be involved in 
the retail sale of domain names, high-quality support for .org 
registrars will bring benefits to the .org registrant community as 
well. The ability of .org registrants to have their problems resolved 
and maintenance performed quickly and effectively would be a major 
benefit for the non-commercial Internet community.

	* The .org registry operator's activities at ICANN should 
reflect its registrants' unique interests. As on of the world's five 
largest registries, .org constitutes a major slice of the 
international domain name community. Its operator will have 
significant influence in the gTLD Constituency (and any successor 
body) and in ICANN as a whole. The direction in which that authority 
is exercised are of great interest to registrants in .org. Registry 
applicants' plans for supporting registrants' interests at ICANN are 
a key aspect of their applications.

	* When the registry operator addresses questions of registry 
policy, consultation with the registrant community should be a 
priority. Historically, the ICANN Board has assumed authority over 
questions of gTLD policy. Where the registry operator has sole 
discretion over a policy decision affecting registrants, however, it 
should be prepared to make such a decision only after substantial 
consultation with the registrant community. Structures of outreach, 
input, and advice should be outlined ahead of time.

	* Applicants' creativity in posing new ways to support and 
expand the non-commercial community's use of .org should be 
recognized. The eleven applications have shown an impressive 
diversity of proposals for using .org to bring new benefits to the 
Internet's non-commercial community, providing a valuable indicator 
of the registry's potential. Such creativity should be acknowledged 
both by the Board and the community, and any ideas that cannot be 
implemented in the new .org should certainly be remembered for the 
future.

Finally, as the Board approaches its decision on the .org 
redelegation, it is of paramount importance that it continues to 
employ open, transparent, and objective decision-making processes. 
Such a key decision should not be tarnished by appearances of 
arbitrariness, and a strong commitment to openness can prevent such 
misconceptions.

CDT hopes the Board and the entire ICANN community will keep these 
priorities in mind as they continue their review of the staff report 
and the eleven applications. It is our continued belief that only 
applications achieving excellence in all of these areas would 
adequately serve the non-commercial Internet community.

We look forward to the Board's progress on this important issue.

Sincerely,

Alan Davidson
Associate Director
Center for Democracy & Technology

Rob Courtney
Policy Analyst
Center for Democracy & Technology

cc:	ICANN Board of Directors
- -- 

Rob Courtney
Policy Analyst
Center for Democracy & Technology
1634 Eye Street NW, Suite 1100
Washington, DC 20006
202 637 9800
fax 202 637 0968
[email-masked]
http://www.cdt.org/

  --

Add your voice to the Internet policy debate!
    JOIN THE CDT ACTIVIST NETWORK!
      http://www.cdt.org/join/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 30 Aug 2002 17:14:32 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] CDT Letter on .org

As a side comment, I am willing to bet that more than 50% of the .org's
registered and actively in use are support organizations of commercial
entities or they are standards and operations consortiums that have a
bottom-line impact on their peer .com/.net or others. This invalidates the
concept that .org is the "NPO's Only" TLD...

Todd

- ----- Original Message -----
From: "Rob Courtney" <[email-masked]>
To: <[email-masked]>
Sent: Friday, August 30, 2002 3:32 PM
Subject: [ga] CDT Letter on .org

> Members of the General Assembly,
>
> CDT has just sent an open letter to the ICANN Board regarding the
> .org redelegation process. I'm attaching it here for your review;
> comments and responses are very welcome!
>
> Best,
>
> Rob Courtney
>
> * * *
>
> Vint Cerf
> Chairman
> Internet Corporation for Assigned Names and Numbers
> 4676 Admiralty Way, Suite 330
> Marina del Rey, CA 90292-6601
>
>
> August 30, 2002
>
>
> Dear Dr. Cerf,
>
> As one of the Internet's most successful domains, .org's redelegation
> will implicate millions of registrants and affect the core of the
> Internet's non-commercial community. We commend the hard work done by
> many to date, and we view the recently-published staff report as a
> useful document for the Board's consideration. We therefore offer
> this open letter to you and the Board, urging that the broad
> interests of the non-commercial community be kept in mind as the
> staff report is finalized and the redelegation decision is taken.
>
> *Finding the Right Priorities in .org Bidder Evalution*
>
> The .org domain has always benefited from its unique position as a
> home for non-commercial activity amid the Internet's many commercial
> enterprises. CDT appreciates the Board's request to the
> Non-Commercial Constituency for a report evaluating the eleven
> registry applicants on certain criteria - largely touching on the
> .org registry's relationship with the non-commercial community  - and
> note that report's excellent evaluation of the applicants on those
> criteria.
>
> However, the final impact of the .org redelegation on the
> non-commercial Internet community will extend from all aspects of the
> registry's operation, not just its administrative structure or
> advisory practices. As many in the ICANN community know, technical
> capability, financial stability, and competency in customer service
> are critical considerations. For many, perhaps most, non-commercial
> domain name holders, these concerns come first and foremost. As such,
> we wish to underscore the following metrics and priorities for the
> evaluation of .org applicants:
>
> * The .org registry must exist on a strong technical
> foundation. Redelegation cannot be considered a success if names do
> not resolve quickly, accurately, and reliably. Any other benefits
> that non-commercial organizations would receive from the new registry
> would have little value if this basic technical mission is not
> fulfilled. Registry applications should offer ample evidence of their
> technical plans' robustness, scalability, adaptability, and, above
> all, workability.
>
> * The .org registry operator should have a workable financial
> model. The eleven applications before ICANN encompass a wide variety
> of approaches to funding the registry's operation. Even a cursory
> review of the domain names market will reveal that operating a major
> registry is a non-trivial undertaking; it is unlikely that every one
> of the eleven proposed approaches will succeed. A bankrupt registry
> operator will not be able to fulfill the registry's basic technical
> requirements, and the non-commercial community should make
> identification of workable financial models a high priority. The new
> registry will have a very short start-up time, and must be able to
> demonstrate its ability to be financially and technically stable on
> January 1, 2003. Several bidders have also expressed their intention
> to apply for the $5 million endowment offered by VeriSign to a
> non-profit registry operator. It is not yet clear whether all those
> bidders will qualify for the endowment, nor when or how the money
> will be paid out. Registry applicants' positions would be enhanced by
> publishing their plans in the event that the money is not immediately
> forthcoming.
>
> * The .org registry requires rapid, effective customer
> support. Although the .org registry operator will not be involved in
> the retail sale of domain names, high-quality support for .org
> registrars will bring benefits to the .org registrant community as
> well. The ability of .org registrants to have their problems resolved
> and maintenance performed quickly and effectively would be a major
> benefit for the non-commercial Internet community.
>
> * The .org registry operator's activities at ICANN should
> reflect its registrants' unique interests. As on of the world's five
> largest registries, .org constitutes a major slice of the
> international domain name community. Its operator will have
> significant influence in the gTLD Constituency (and any successor
> body) and in ICANN as a whole. The direction in which that authority
> is exercised are of great interest to registrants in .org. Registry
> applicants' plans for supporting registrants' interests at ICANN are
> a key aspect of their applications.
>
> * When the registry operator addresses questions of registry
> policy, consultation with the registrant community should be a
> priority. Historically, the ICANN Board has assumed authority over
> questions of gTLD policy. Where the registry operator has sole
> discretion over a policy decision affecting registrants, however, it
> should be prepared to make such a decision only after substantial
> consultation with the registrant community. Structures of outreach,
> input, and advice should be outlined ahead of time.
>
> * Applicants' creativity in posing new ways to support and
> expand the non-commercial community's use of .org should be
> recognized. The eleven applications have shown an impressive
> diversity of proposals for using .org to bring new benefits to the
> Internet's non-commercial community, providing a valuable indicator
> of the registry's potential. Such creativity should be acknowledged
> both by the Board and the community, and any ideas that cannot be
> implemented in the new .org should certainly be remembered for the
> future.
>
> Finally, as the Board approaches its decision on the .org
> redelegation, it is of paramount importance that it continues to
> employ open, transparent, and objective decision-making processes.
> Such a key decision should not be tarnished by appearances of
> arbitrariness, and a strong commitment to openness can prevent such
> misconceptions.
>
> CDT hopes the Board and the entire ICANN community will keep these
> priorities in mind as they continue their review of the staff report
> and the eleven applications. It is our continued belief that only
> applications achieving excellence in all of these areas would
> adequately serve the non-commercial Internet community.
>
> We look forward to the Board's progress on this important issue.
>
>
> Sincerely,
>
>
> Alan Davidson
> Associate Director
> Center for Democracy & Technology
>
> Rob Courtney
> Policy Analyst
> Center for Democracy & Technology
>
> cc: ICANN Board of Directors
> --
>
> Rob Courtney
> Policy Analyst
> Center for Democracy & Technology
> 1634 Eye Street NW, Suite 1100
> Washington, DC 20006
> 202 637 9800
> fax 202 637 0968
> [email-masked]
> http://www.cdt.org/
>
>   --
>
> Add your voice to the Internet policy debate!
>     JOIN THE CDT ACTIVIST NETWORK!
>       http://www.cdt.org/join/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 30 Aug 2002 23:29:27 -0400
From: "L. Gallegos" <[email-masked]>
Subject: Re: [ga] CDT Letter on .org

I have to agree with Todd that a great many .org domains are not strictly 
non-commercial or held by non-commercial entities.  .ORG was the 
"catch-all" for those who did not have niche anywhere else and this is 
still the case.  ICANN cannot lose sight of this aspect or deny the 
diversified use of .ORG domains, nor can they ignore the necessity of 
securing a place for non-commericial entities.  However, even within the 
non-commercial sector, there is probably a majority that are still 
individually held rather than by NPO's.  Let's not lose sight of that either.

Leah

On 30 Aug 2002, at 18:32, Rob Courtney wrote:

> Members of the General Assembly,
> 
> CDT has just sent an open letter to the ICANN Board regarding the 
> .org redelegation process. I'm attaching it here for your review; 
> comments and responses are very welcome!
> 
> Best,
> 
> Rob Courtney
> 
> * * *
> 
> Vint Cerf
> Chairman
> Internet Corporation for Assigned Names and Numbers
> 4676 Admiralty Way, Suite 330
> Marina del Rey, CA 90292-6601
> 
> 
> August 30, 2002
> 
> 
> Dear Dr. Cerf,
> 
> As one of the Internet's most successful domains, .org's redelegation will
> implicate millions of registrants and affect the core of the Internet's
> non-commercial community. We commend the hard work done by many to date,
> and we view the recently-published staff report as a useful document for
> the Board's consideration. We therefore offer this open letter to you and
> the Board, urging that the broad interests of the non-commercial community
> be kept in mind as the staff report is finalized and the redelegation
> decision is taken.
> 
> *Finding the Right Priorities in .org Bidder Evalution*
> 
> The .org domain has always benefited from its unique position as a 
> home for non-commercial activity amid the Internet's many commercial 
> enterprises. CDT appreciates the Board's request to the 
> Non-Commercial Constituency for a report evaluating the eleven 
> registry applicants on certain criteria - largely touching on the 
> .org registry's relationship with the non-commercial community  - and note
> that report's excellent evaluation of the applicants on those criteria.
> 
> However, the final impact of the .org redelegation on the 
> non-commercial Internet community will extend from all aspects of the
> registry's operation, not just its administrative structure or advisory
> practices. As many in the ICANN community know, technical capability,
> financial stability, and competency in customer service are critical
> considerations. For many, perhaps most, non-commercial domain name holders,
> these concerns come first and foremost. As such, we wish to underscore the
> following metrics and priorities for the evaluation of .org applicants:
> 
>  * The .org registry must exist on a strong technical 
> foundation. Redelegation cannot be considered a success if names do 
> not resolve quickly, accurately, and reliably. Any other benefits 
> that non-commercial organizations would receive from the new registry would
> have little value if this basic technical mission is not fulfilled.
> Registry applications should offer ample evidence of their technical plans'
> robustness, scalability, adaptability, and, above all, workability.
> 
>  * The .org registry operator should have a workable financial 
> model. The eleven applications before ICANN encompass a wide variety 
> of approaches to funding the registry's operation. Even a cursory 
> review of the domain names market will reveal that operating a major 
> registry is a non-trivial undertaking; it is unlikely that every one 
> of the eleven proposed approaches will succeed. A bankrupt registry 
> operator will not be able to fulfill the registry's basic technical 
> requirements, and the non-commercial community should make 
> identification of workable financial models a high priority. The new 
> registry will have a very short start-up time, and must be able to 
> demonstrate its ability to be financially and technically stable on 
> January 1, 2003. Several bidders have also expressed their intention 
> to apply for the $5 million endowment offered by VeriSign to a 
> non-profit registry operator. It is not yet clear whether all those 
> bidders will qualify for the endowment, nor when or how the money 
> will be paid out. Registry applicants' positions would be enhanced by
> publishing their plans in the event that the money is not immediately
> forthcoming.
> 
>  * The .org registry requires rapid, effective customer 
> support. Although the .org registry operator will not be involved in 
> the retail sale of domain names, high-quality support for .org 
> registrars will bring benefits to the .org registrant community as 
> well. The ability of .org registrants to have their problems resolved and
> maintenance performed quickly and effectively would be a major benefit for
> the non-commercial Internet community.
> 
>  * The .org registry operator's activities at ICANN should 
> reflect its registrants' unique interests. As on of the world's five 
> largest registries, .org constitutes a major slice of the 
> international domain name community. Its operator will have 
> significant influence in the gTLD Constituency (and any successor 
> body) and in ICANN as a whole. The direction in which that authority 
> is exercised are of great interest to registrants in .org. Registry 
> applicants' plans for supporting registrants' interests at ICANN are 
> a key aspect of their applications.
> 
>  * When the registry operator addresses questions of registry 
> policy, consultation with the registrant community should be a 
> priority. Historically, the ICANN Board has assumed authority over 
> questions of gTLD policy. Where the registry operator has sole 
> discretion over a policy decision affecting registrants, however, it 
> should be prepared to make such a decision only after substantial 
> consultation with the registrant community. Structures of outreach, 
> input, and advice should be outlined ahead of time.
> 
>  * Applicants' creativity in posing new ways to support and 
> expand the non-commercial community's use of .org should be 
> recognized. The eleven applications have shown an impressive 
> diversity of proposals for using .org to bring new benefits to the 
> Internet's non-commercial community, providing a valuable indicator 
> of the registry's potential. Such creativity should be acknowledged 
> both by the Board and the community, and any ideas that cannot be 
> implemented in the new .org should certainly be remembered for the 
> future.
> 
> Finally, as the Board approaches its decision on the .org 
> redelegation, it is of paramount importance that it continues to 
> employ open, transparent, and objective decision-making processes. 
> Such a key decision should not be tarnished by appearances of 
> arbitrariness, and a strong commitment to openness can prevent such 
> misconceptions.
> 
> CDT hopes the Board and the entire ICANN community will keep these 
> priorities in mind as they continue their review of the staff report 
> and the eleven applications. It is our continued belief that only 
> applications achieving excellence in all of these areas would 
> adequately serve the non-commercial Internet community.
> 
> We look forward to the Board's progress on this important issue.
> 
> 
> Sincerely,
> 
> 
> Alan Davidson
> Associate Director
> Center for Democracy & Technology
> 
> Rob Courtney
> Policy Analyst
> Center for Democracy & Technology
> 
> cc:	ICANN Board of Directors
> -- 
> 
> Rob Courtney
> Policy Analyst
> Center for Democracy & Technology
> 1634 Eye Street NW, Suite 1100
> Washington, DC 20006
> 202 637 9800
> fax 202 637 0968
> [email-masked]
> http://www.cdt.org/
> 
>   --
> 
> Add your voice to the Internet policy debate!
>     JOIN THE CDT ACTIVIST NETWORK!
>       http://www.cdt.org/join/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 30 Aug 2002 20:58:32 -0700 (PDT)
From: Rick Wesson <[email-masked]>
Subject: Re: [ga] CDT Letter on .org

.org is also the home of the vast majority of open source projects, while
the developers may be loosely organized and most likely not for profit
they are an important segment that should not be ignored, open source is
the roots in the grass roots of this network.

almost every aspect of delivering this note to you used an open source
application to get it into your mail box.

best,

- -rick

On Fri, 30 Aug 2002, L. Gallegos wrote:

> I have to agree with Todd that a great many .org domains are not strictly
> non-commercial or held by non-commercial entities.  .ORG was the
> "catch-all" for those who did not have niche anywhere else and this is
> still the case.  ICANN cannot lose sight of this aspect or deny the
> diversified use of .ORG domains, nor can they ignore the necessity of
> securing a place for non-commericial entities.  However, even within the
> non-commercial sector, there is probably a majority that are still
> individually held rather than by NPO's.  Let's not lose sight of that either.
>
> Leah
>
>
> On 30 Aug 2002, at 18:32, Rob Courtney wrote:
>
> > Members of the General Assembly,
> >
> > CDT has just sent an open letter to the ICANN Board regarding the
> > .org redelegation process. I'm attaching it here for your review;
> > comments and responses are very welcome!
> >
> > Best,
> >
> > Rob Courtney
> >
> > * * *
> >
> > Vint Cerf
> > Chairman
> > Internet Corporation for Assigned Names and Numbers
> > 4676 Admiralty Way, Suite 330
> > Marina del Rey, CA 90292-6601
> >
> >
> > August 30, 2002
> >
> >
> > Dear Dr. Cerf,
> >
> > As one of the Internet's most successful domains, .org's redelegation will
> > implicate millions of registrants and affect the core of the Internet's
> > non-commercial community. We commend the hard work done by many to date,
> > and we view the recently-published staff report as a useful document for
> > the Board's consideration. We therefore offer this open letter to you and
> > the Board, urging that the broad interests of the non-commercial community
> > be kept in mind as the staff report is finalized and the redelegation
> > decision is taken.
> >
> > *Finding the Right Priorities in .org Bidder Evalution*
> >
> > The .org domain has always benefited from its unique position as a
> > home for non-commercial activity amid the Internet's many commercial
> > enterprises. CDT appreciates the Board's request to the
> > Non-Commercial Constituency for a report evaluating the eleven
> > registry applicants on certain criteria - largely touching on the
> > .org registry's relationship with the non-commercial community  - and note
> > that report's excellent evaluation of the applicants on those criteria.
> >
> > However, the final impact of the .org redelegation on the
> > non-commercial Internet community will extend from all aspects of the
> > registry's operation, not just its administrative structure or advisory
> > practices. As many in the ICANN community know, technical capability,
> > financial stability, and competency in customer service are critical
> > considerations. For many, perhaps most, non-commercial domain name holders,
> > these concerns come first and foremost. As such, we wish to underscore the
> > following metrics and priorities for the evaluation of .org applicants:
> >
> >  * The .org registry must exist on a strong technical
> > foundation. Redelegation cannot be considered a success if names do
> > not resolve quickly, accurately, and reliably. Any other benefits
> > that non-commercial organizations would receive from the new registry would
> > have little value if this basic technical mission is not fulfilled.
> > Registry applications should offer ample evidence of their technical plans'
> > robustness, scalability, adaptability, and, above all, workability.
> >
> >  * The .org registry operator should have a workable financial
> > model. The eleven applications before ICANN encompass a wide variety
> > of approaches to funding the registry's operation. Even a cursory
> > review of the domain names market will reveal that operating a major
> > registry is a non-trivial undertaking; it is unlikely that every one
> > of the eleven proposed approaches will succeed. A bankrupt registry
> > operator will not be able to fulfill the registry's basic technical
> > requirements, and the non-commercial community should make
> > identification of workable financial models a high priority. The new
> > registry will have a very short start-up time, and must be able to
> > demonstrate its ability to be financially and technically stable on
> > January 1, 2003. Several bidders have also expressed their intention
> > to apply for the $5 million endowment offered by VeriSign to a
> > non-profit registry operator. It is not yet clear whether all those
> > bidders will qualify for the endowment, nor when or how the money
> > will be paid out. Registry applicants' positions would be enhanced by
> > publishing their plans in the event that the money is not immediately
> > forthcoming.
> >
> >  * The .org registry requires rapid, effective customer
> > support. Although the .org registry operator will not be involved in
> > the retail sale of domain names, high-quality support for .org
> > registrars will bring benefits to the .org registrant community as
> > well. The ability of .org registrants to have their problems resolved and
> > maintenance performed quickly and effectively would be a major benefit for
> > the non-commercial Internet community.
> >
> >  * The .org registry operator's activities at ICANN should
> > reflect its registrants' unique interests. As on of the world's five
> > largest registries, .org constitutes a major slice of the
> > international domain name community. Its operator will have
> > significant influence in the gTLD Constituency (and any successor
> > body) and in ICANN as a whole. The direction in which that authority
> > is exercised are of great interest to registrants in .org. Registry
> > applicants' plans for supporting registrants' interests at ICANN are
> > a key aspect of their applications.
> >
> >  * When the registry operator addresses questions of registry
> > policy, consultation with the registrant community should be a
> > priority. Historically, the ICANN Board has assumed authority over
> > questions of gTLD policy. Where the registry operator has sole
> > discretion over a policy decision affecting registrants, however, it
> > should be prepared to make such a decision only after substantial
> > consultation with the registrant community. Structures of outreach,
> > input, and advice should be outlined ahead of time.
> >
> >  * Applicants' creativity in posing new ways to support and
> > expand the non-commercial community's use of .org should be
> > recognized. The eleven applications have shown an impressive
> > diversity of proposals for using .org to bring new benefits to the
> > Internet's non-commercial community, providing a valuable indicator
> > of the registry's potential. Such creativity should be acknowledged
> > both by the Board and the community, and any ideas that cannot be
> > implemented in the new .org should certainly be remembered for the
> > future.
> >
> > Finally, as the Board approaches its decision on the .org
> > redelegation, it is of paramount importance that it continues to
> > employ open, transparent, and objective decision-making processes.
> > Such a key decision should not be tarnished by appearances of
> > arbitrariness, and a strong commitment to openness can prevent such
> > misconceptions.
> >
> > CDT hopes the Board and the entire ICANN community will keep these
> > priorities in mind as they continue their review of the staff report
> > and the eleven applications. It is our continued belief that only
> > applications achieving excellence in all of these areas would
> > adequately serve the non-commercial Internet community.
> >
> > We look forward to the Board's progress on this important issue.
> >
> >
> > Sincerely,
> >
> >
> > Alan Davidson
> > Associate Director
> > Center for Democracy & Technology
> >
> > Rob Courtney
> > Policy Analyst
> > Center for Democracy & Technology
> >
> > cc:	ICANN Board of Directors
> > --
> >
> > Rob Courtney
> > Policy Analyst
> > Center for Democracy & Technology
> > 1634 Eye Street NW, Suite 1100
> > Washington, DC 20006
> > 202 637 9800
> > fax 202 637 0968
> > [email-masked]
> > http://www.cdt.org/
> >
> >   --
> >
> > Add your voice to the Internet policy debate!
> >     JOIN THE CDT ACTIVIST NETWORK!
> >       http://www.cdt.org/join/
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1403
*************************